a.linkopacity img {
filter:alpha(opacity=50); 
-moz-opacity: 0.5; 
opacity: 0.5;
border:1px solid; border-color: #339966 #000 #000 #339966; }

a.linkopacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
border:1px solid; border-color: #FFFFFF #00FF00 #00FF00 #FFFFFF; }

.back { background: #000000 url(../images/background.jpg) repeat-x center top}
table {  font: 10pt Arial, Helvetica, sans-serif; color: #FFFFFF}
body,html {scrollbar-base-color: #339966;}

a:link {  font: bold 10pt Arial, Helvetica, sans-serif;  color: #99CCCC}
a:hover { font: bold 10pt  Arial, Helvetica, sans-serif; color: #CCE5E5}
a:active { font: bold 10pt Arial, Helvetica, sans-serif; color: 99CCCC}
a:visited { font: bold 10pt  Arial, Helvetica, sans-serif; color: #339999 }

a.foot:link {  font: normal 9pt  Arial, Helvetica, sans-serif; color: #666666;}
a.foot:hover { font: normal 9pt  Arial, Helvetica, sans-serif; color: #999999;}
a.foot:active { font: normal 9pt  Arial, Helvetica, sans-serif; color: #666666;}
a.foot:visited { font: normal 9pt  Arial, Helvetica,, sans-serif; color: #666666; }

a.nav:link { display:block; width:140px; height:25px;  border:1px solid; margin-top:2px; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#99CCCC; line-height:25px; overflow:hidden; ; border-color: #339966 #000 #000 #339966; font-weight: bold} 

a.nav:hover {color:#FFFFFF; border: 1px solid; border-color: #FFFFFF #00FF00 #00FF00 #FFFFFF; background: url(../images/hover.jpg)}

a.nav { display:block; width:140px; height:25px;  border:1px solid; margin-top:2px; text-align:center; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size:10pt; color:#99CCCC; line-height:25px; overflow:hidden; ; border-color: #339966 #000 #000 #339966; font-weight: bold; background: url(images/link.jpg)} 

a.nav:active { display:block; width:140px; height:25px;  border:1px solid; margin-top:2px; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#99CCCC; line-height:25px; overflow:hidden; ; border-color: #339966 #000 #000 #339966; font-weight: bold}

a.nav:visited { display:block; width:140px; height:25px; border:1px solid; margin-top:2px; text-align:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#99CCCC; line-height:25px; overflow:hidden; ; border-color: #339966 #000 #000 #339966; font-weight: bold }

.brown {  color: #996666}
.green {  font: 9pt Arial, Helvetica, sans-serif; color: #666666}
.grey { font: 9pt Arial, Helvetica, sans-serif; color: #666666 }
.whiteBold {	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt;	font-weight: bolder;}
